/** Shopify CDN: Minification failed

Line 9:0 Unexpected "{"
Line 9:1 Unexpected "{"
Line 9:3 Expected identifier but found "'spiralglobal.css'"
Line 18:1 Expected "}" to go with "{"

**/
{{ 'spiralglobal.css' | asset_url | stylesheet_tag }
/* Remove global store background */
body {
  background: transparent !important;
  background-color: transparent !important;
}

#MainContent {
  background: transparent !important;
}